/* Navigation CSS Start */
/* light brown wide-nav  5e3e2a */

.wide-nav {
    background-color: rgb(53, 37, 26);
    height: 35px;
    width: 100%;
    position: relative;
}

ul.topNavMain {
    list-style: none;
    float: left;
    font-size: 13px;
    /*font-weight: bold;*/
    padding: 0 20px;
}

ul.topNavMain li {
    color: white;
    float: left;
    margin-right: 3px;
    padding: 0;
}

ul.topNavMain li .dd_cont {
    display: none;
}

ul.topNavMain li:hover .dd_cont {
    display: block;
    top: 35px;
    left: 0;
}

ul.topNavMain li a {
    color: white;
    cursor: pointer;
    display: block;
}
    .lvl0 a {
        background: transparent url(../images/tfs_nav_bg.png) no-repeat top left;
        padding: 0 0 0 8px;
        height: 35px;
    }
    .lvl0 a:hover {
        color: #6b4a34;
        background-position: left bottom;
        text-decoration: none;
    }
        .lvl0 a span {
            background: transparent url(../images/tfs_nav_bg.png) no-repeat right top;
            display: block;
            height: 15px;
            padding: 10px 9px 10px 0px;
        }
        .lvl0 a:hover span {
            background-position: bottom right;
        }

/* dropdown */
.dd_cont {
    background-color: #fff;
    border: 1px solid #e9e9e9;
    border-top: 0;
    box-shadow: -1px 3px 9px rgba(0, 0, 0, 0.55);
    -moz-box-shadow: -1px 3px 9px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: -1px 3px 9px rgba(0, 0, 0, 0.55);
    color: #666;
    display: none;
    font-size: 12px;
    left: 0;
    padding: 15px 15px 20px 15px;
    position: absolute;
    top: 0;
    width: 918px;
    z-index: 999;

}
.dd_cont a { display: block; }
.dd_cont.dd_true { display: block; }

.dd_cont .lvl1 h3 {
    display: block;
    font-size: 11px;
    font-weight: normal;
    height: auto;
    padding-left: 0;
    text-transform: uppercase;
    text-align: left;
}
.dd_cont .lvl1 h3 a,
.dd_cont .lvl1 h3 a:hover {
    background: none !important;
    color: #525E64!important;
    font-size: 11px!important;
    font-weight: bold;
    height: auto!important;
    text-decoration: none;
    text-indent: 0;
    padding: 5px 0;
    overflow: hidden;
    width: 100%;
}
.dd_cont .lvl1 h3 a:hover {text-decoration: underline;}

.lvl1 .item {
  float: left;
  margin: 10px;
  overflow: hidden;
  width: 162px;
}

.dd_cont .lvl2 {
    background: none;
    height: auto;
    margin-right: 10px;
}
.dd_cont .lvl2.last { margin-right: 0;}
.dd_cont .lvl2 li {
    background: none;
    height: auto;
    margin-bottom: 0;
    text-align: left;
    padding: 2px 0;
    overflow: auto;
    width: 100%;
}
.dd_cont .lvl2 li a {
    background: none!important;
    color: #426779!important;
    font-size: 11px;
    height: 99%;
    line-height: 99%;
    text-decoration: none;
    text-indent: 0;
    padding: 2px 0;
    width: 100%;
    width: auto;
}
.dd_cont .lvl2 li a:hover { color: #525E64; text-decoration: underline; }
.dd_cont .more { margin-top: 10px;}
